From khali@linux-fr.org Wed Jul 27 12:34:19 2005
Date: Wed, 27 Jul 2005 21:33:15 +0200
From: Jean Delvare <khali@linux-fr.org>
To: Greg KH <greg@kroah.com>
Cc: LM Sensors <lm-sensors@lm-sensors.org>
Subject: hwmon: Document on the W83627EHG chip
Message-Id: <20050727213315.6ca005ea.khali@linux-fr.org>

Document the fact that the W83627EHG is compatible with the W83627EHF.

Signed-off-by: Jean Delvare <khali@linux-fr.org>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>

---
 drivers/hwmon/Kconfig     |    3 +++
 drivers/hwmon/w83627ehf.c |    3 +++
 2 files changed, 6 insertions(+)

--- gregkh-2.6.orig/drivers/hwmon/Kconfig	2005-07-27 23:26:34.000000000 -0700
+++ gregkh-2.6/drivers/hwmon/Kconfig	2005-07-27 23:30:37.000000000 -0700
@@ -404,6 +404,9 @@
 	  Only fan and temperature inputs are supported at the moment, while
 	  the chip does much more than that.
 
+	  This driver also supports the W83627EHG, which is the lead-free
+	  version of the W83627EHF.
+
 	  This driver can also be built as a module.  If so, the module
 	  will be called w83627ehf.
 
--- gregkh-2.6.orig/drivers/hwmon/w83627ehf.c	2005-07-27 23:26:34.000000000 -0700
+++ gregkh-2.6/drivers/hwmon/w83627ehf.c	2005-07-27 23:30:37.000000000 -0700
@@ -9,6 +9,9 @@
     Thanks to Leon Moonen, Steve Cliffe and Grant Coady for their help
     in testing and debugging this driver.
 
+    This driver also supports the W83627EHG, which is the lead-free
+    version of the W83627EHF.
+
     This program is free software; you can redistribute it and/or modify
     it under the terms of the GNU General Public License as published by
     the Free Software Foundation; either version 2 of the License, or
